Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-RU-2015:2310-1: moderate: Recommended update for lvm2
openSUSE Recommended Update: Recommended update for lvm2
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:2310-1
Rating: moderate
References: #948859 #954744
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:


This recommended update for lvm2 fixes the following issues:

- Merge the configuration item "debug_class" into one line (boo#954744).

- Only not support unpartitioned DASD device with CDL formatted.
(boo#948859#946217) add:
pvcreate-don-t-support-unpartitioned-DASD-devices-with-CDL-formatted.patch



Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-926=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

device-mapper-1.02.97-64.1
device-mapper-debuginfo-1.02.97-64.1
device-mapper-devel-1.02.97-64.1
lvm2-2.02.120-64.1
lvm2-clvm-2.02.120-64.1
lvm2-clvm-debuginfo-2.02.120-64.1
lvm2-cmirrord-2.02.120-64.1
lvm2-cmirrord-debuginfo-2.02.120-64.1
lvm2-debuginfo-2.02.120-64.1
lvm2-debugsource-2.02.120-64.1
lvm2-devel-2.02.120-64.1

- openSUSE Leap 42.1 (x86_64):

device-mapper-32bit-1.02.97-64.1
device-mapper-debuginfo-32bit-1.02.97-64.1
device-mapper-devel-32bit-1.02.97-64.1


References:

https://bugzilla.suse.com/948859
https://bugzilla.suse.com/954744


< Previous Next >
This Thread
  • No further messages